package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class WelcomeUserInfoBO implements Serializable {

    private String name ;

    private int addWay ;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAddWay() {
        return addWay;
    }

    public void setAddWay(int addWay) {
        this.addWay = addWay;
    }

    public WelcomeUserInfoBO(String name, int addWay) {
        this.name = name;
        this.addWay = addWay;
    }
}
